﻿.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 24px;
	background-attachment: scroll;
	background-color: #FFFF00;
	border-bottom-color: #FFFF00;
}
.lgtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;

}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 38px;
	color: #004304;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 38px;
	color: #ed1d2c;
	background-color: #FFFF00;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #006633;
	text-decoration: none;
	font-size: large;
	background-color: #FFFF00;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #004304;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FF0000;
	text-decoration: underline;
}
.smtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 24px;
}
.xsmtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: 24px;
}

body {
	background-color: #FFFF00;
	background: #FFFF00 scroll;
} 